@charset "utf-8";

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

body {
	width: 100% !important;
	color: #1A2B4C;
	line-height: 1.6;
	overflow: hidden;
	font-size: clamp(1.5rem,2vw,1.6rem);
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-weight: 500;
	font-family: "Noto Sans JP", sans-serif!important;
}

.zen{
	font-family: "Zen Old Mincho", serif!important;
}

.yugo{	
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif!important;
}

/* color */
.white{
	color: #ffffff!important;
}
.blue{
	color: #1A2B4C;
}
.blue2{
	color: #15233D;
}
.red{
	color: #921525;
}
.green{
	color: green;
}
.yellow{
	color: yellow;
}
.black{
	color: #000000;
}

.bgwh{
	background: #ffffff;
}
.bgblu{
	background: #1A2B4C;
}
.bgblu2{
	background: #15233D;
}
.bgbla{
	background:#000000;
}
.bgred{
	background: #921525;
}
.bggre{
	background: green;
}
.bgyel{
	background: yellow;
}

/*リンク表示方法*/

a {
	text-decoration: none;	
}

a:link {
	color: #1A2B4C;
}

.shop01_div a:link {
	color: #333333;
}

a:visited {
	color: #000000;
}

a:active {
	color: #000000;
}

a:hover {
	opacity: 0.7;
}

a:hover img {
	opacity: 1;
}

.hLogo a:hover{
	opacity: 1;
}

:has( > .lista){
	position: relative;
}

.lista{
	position: absolute;
	left: 0;
	top:0;
	width:100%;
	height:100%;
	z-index: 1;
}

a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	}
/*-----------------------------------------------------------
PCサイズ
-----------------------------------------------------------*/

.pc,.pc2 {
	display: block;
}

.sp,.sp2, .spTel {
	display: none;
}

.pcTel {
	display: inline;
}


/*-----------------------------------------------------------
header
-----------------------------------------------------------*/

header {
	padding: 0;
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	position: fixed;
	left: 0;
	right: 0;
	z-index: 9999;
	transition: .4s;
	padding-left: 1.563%;
	pointer-events: none;
}


header > div{
	pointer-events:initial;
}


.hLogo{
	max-width: 220px;
	width: 50%;
	margin-top: 2.646%;
}

header.headerScroll .hLogo .on,
body.on_logo header .hLogo .on{
	display:block;
}


header.headerScroll .hLogo .off,
body.on_logo header .hLogo .off{
	display:none;
}


header .hLogo .on{
	display:none;
}


header .hLogo .off{
	display:block;
}


.logo a:hover img {
	opacity: 1;
}

.headerUl{
	display: flex;
	width: 120px;
	margin-left:auto;
}

.menuBtn {
	width: 100%;
	background: #921525;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 120px;
	position: relative;
	z-index: 9999;
	transition: .4s;
}


/*--- modal ---*/

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 35px;
  height: 30px;
  z-index: 9999;
  cursor: pointer;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #FFFFFF;
  border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 14px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(20px) rotate(-45deg);
  transform: translateY(14px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) rotate(45deg);
  transform: translateY(-14px) rotate(45deg);
}

/*gnav*/
.gnav{
    background: #0b1320f0;
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 999;
    transition: 1s;
    left: 0;
    top: 0;
}

.gnav.active{
	display: block;
}

.gnav__menu{
    width: 100%;
    height: 100%;
    padding: 60px 0 60px;
    margin-bottom: 10px;
    max-width: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.gnav__wrap{
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    position: fixed;
    width: 100%;
    top: 0px;
    overflow: scroll;
}

nav .gnav__menu__item{
    margin: 0px auto 0;
    width: 100%;
    text-align: center;
}

.gnav__menu__item a{
    font-size: 2.4rem;
    font-weight: 700;
    padding: 0;
    text-decoration: none;
    transition: .5s;
    background: none;
    width: 100%;
    padding: 10px 0;
    display: block;
    color: #fff;
}

nav .gnav__menu__item a.btn03{
    padding: 0 5%;
    font-size: 2rem;
}
/*-----------------------------------------------------------
テーブル共通
-----------------------------------------------------------*/

table {
	border-collapse: separate;
}


/*-----------------------------------------------------------
 nav
-----------------------------------------------------------*/

.pc_nav{
	width: 100%;
	max-width: 160px;
	position: absolute;
	top: 35%;
	left: 4.688%;
}

.nav_list1{
	width: 100%;
}

.nav_list1 li {
	margin-bottom: 25%;
}

.nav_list1 li:last-child {
	margin-bottom: 0px;
}

.nav_list1 a {
	display: block;
	text-decoration: none;
	font-size: 2rem;
	color:#fff;
	font-weight: 700;
}

.headerScroll .nav_list1 a {
	color:#111111;
}

.sns_list{
	display:flex;
	justify-content:space-between;
	max-width:76px;
	width: 9%;
	margin-left: auto;
}

.sns_list li{
	width: 45%;
}

.hd_link{
	display:flex;
	max-width:320px;
	width: 37%;
	margin-left: auto;
}

.hd_link_btn1{
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	max-width: 120px;
	width:100%;
	height: 120px;
	font-size: 1.6rem;
	font-weight: 700;
	line-height:1.3125;
	transition: .4s;
	background: #DBDBD1;
	border-radius: 0 0 0 20px;
}

a.hd_link_btn1{
	color:#1A2B4C;
}

.hd_link_btn1 img{
	margin-bottom:10px;
}


/*-----------------------------------------------------------
#slide
-----------------------------------------------------------*/

#modal {
	display: none;
}

/*-----------------------------------------------------------
#cover
-----------------------------------------------------------*/

#cover {
	width: 100%;
	margin: 0px auto 0;
	height: 100vh;
	background: url(./img/top/bg_mv.jpg)no-repeat center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}

.cov-div{
	width: 30.209%;
	height: 67.832vh;
}

.cov-div .title{
	width:100%;
	height:100%;
}

.cov-div .title img{
	width:100%;
	height:100%;
	object-fit:contain;
}

.news_cont{
	position:absolute;
	bottom:0;
	left:0;
	background: #FFFFFFcc;
	max-width: 650px;
	width: 34%;
	padding: 1.2% 4.8444% 1.042% 2.813%;
	min-width: 400px;
	transition:.4s;
}

.news_cont:hover{
	opacity:0.7;
}

.news_cont:before{
	position: absolute;
	content:"";
	width:52px;
	height:14px;
	background:url(./img/common/arrow.svg)no-repeat;
	background-size:contain;
	right: 1.54%;
	top: 60%;
}

.news_cont .dacate{
	display:flex;
	align-items:center;
	margin-bottom: 4%;
}

.news_cont .dacate .cate{
	display:flex;
	align-items:center;
	justify-content:center;
	background:#921525;
	color:#fff;
	border-radius:40px;
	height:30px;
	min-width:120px;
	line-height:1;
	font-size:1.6rem;
	font-weight:700;
	margin-right:30px;
	margin-bottom:4px;
}

.news_cont .dacate .date{
	font-weight:700;
	color:#777777;
	font-size: clamp(1.5rem, 2.3vw, 1.8rem);
}


.news_cont .title1{
	width: 90%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	font-size: clamp(1.5rem, 2.3vw, 1.8rem);
}

.shop01_div .text{
	line-height:2;
	margin-bottom:48px;
}

.shop_list1 li{
	display:flex;
	border-bottom:1px solid #B1B1B1;
	position:relative;
	padding:22px 0 18px;
	color: #333333;
}

.shop_list1 li:before{
	position:absolute;
	content:"";
	height:2px;
	width: 30.518%;
	bottom:-1px;
	left:0;
	background:#1A2B4C;
	
}

.shop_list1 li .left{width: 30.518%;flex-shrink: 0;font-weight: 700;padding-left: 1%;}

.shop_list1 li .right{width: 70%;padding-left: 2%;}

.btn_flex{
	display:flex;
	justify-content:space-between;
	width:100%;
	margin:40px auto 0;
	max-width: 580px;
}

.btn1{
	display:flex;
	align-items:center;
	justify-content:center;
	width:100%;
	max-width:278px;
	border-radius:40px;
	height:60px;
	font-size: clamp(1.5rem, 2vw, 1.7rem);
	font-weight: 700;
}

.btn_flex .btn1{
	width:48%;
}

.btn1 img{
	margin-right:17px;
}

/*-----------------------------------------------------------
 #main
-----------------------------------------------------------*/

#main {
	width: 100%;
	margin: 0px auto 0;
}

.flex{
	display: flex;
	justify-content: space-between;
}

.inner{
	width: 95%;
	max-width: 1200px;
	margin: 0 auto;
}

.mainTit{
	line-height: 1.43;
	font-weight:600;
	font-size: clamp(2.4rem,4vw,3.6rem);
	text-align:center;
	padding:41px 0;
	position:relative;
	background:url(./img/shop/tit_icon.svg)no-repeat center;
	background-size:contain;
}


.mainTit span.big{
	font-size: 4.6rem;
	font-size: clamp(3.4rem,4vw,4.6rem);
}

.mainTit2{
	line-height: 1.43;
	font-weight:600;
	font-size: clamp(2.6rem,3vw,4rem);
	letter-spacing:0.1em;
	position: relative;
}

.mainTit2.cen{
	text-align:center;
}

.mainTit2 span.big{
	font-size: 5.5rem;
	font-size: clamp(3.6rem,4vw,5.5rem);
}

.subTit{
	font-size: 2.4rem;
	line-height:1.2;
	font-weight:700;
	font-size: clamp(2rem,4vw,2.4rem);
}

.content01{
	margin: 0 0 80px 0;
}

.content01 p{
    margin: 40px 0 0;
    font-size: 1.8rem;
}

.content02{
	background: #ccc;
	padding: 80px 0;

}

.content02 ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 50px 0 0;
}

.content02 li{
	width: 31%;
	background: #fff;
	padding: 20px 2%;
}

.content02 dt{
	text-align: center;
	font-size: 2.1rem;
}

.content02 dd{
	margin: 10px 0 0 0;
}

.content03{
	padding: 80px 0;
}

/*-----------------------------------------------------------
 footer
-----------------------------------------------------------*/

footer {
	margin: 0px auto 0;
	padding: 50px 0 42px;
	background: linear-gradient(135deg, #000000, #1A2B4C);
}

footer .logo {
	width: 220px;
	margin: 0 auto 51px;
}

footer .inner {
    text-align: center;
}

.ft_list{
	display:flex;
	justify-content:space-between;
	margin:29px auto 0;
	width:100%;
}

.ft_list1{
	max-width:916px;
}

.ft_list2{
	max-width:855px;
}

.ft_list a{
	color:#fff;
	font-weight: 700;
}

.copyright {
	color: #fff;
	text-align: center;
	padding: 71px 0 0;
	font-size: 1.5rem;
	font-weight: 700;
}



/* 全ページ共通クラス
----------------------------------------------------------- */

/*--- パンくず ---*/

.pankuzu {
    width: 95%;
    margin: 0 auto;
    font-size: 12px;
    padding: 16px 0 0;
	max-width: 1080px;
}

.pankuzu li {
    margin: 0 0 0 10px;
    display: inline;
}

.pankuzu li:first-child {
    margin: 0;
}

.pankuzu li a {
    margin: 0 10px 0 0;
    color: #F44336;
}

/*--- ページトップ ---*/
#pageTop {
	position: fixed;
	bottom: 200px;
	right: 25px;
	z-index: 9999;
}



/* -- お問い合わせ -- */

input {
	vertical-align: middle;
}

.btnBox1 {
	text-align: center;
}

.contact_cf .clearForm,.contact_cf .clearForm2 {
	padding: 10px 5px;
}


.clearForm,
.clearForm2,
.toHome {
	width: 100%;
	cursor: pointer;
	outline: 0;
	color: #fff!important;
	font-size: 2.2rem;
	border: none;
	font-weight: 700;
	transition: .4s;
	-moz-transition: .4s;
	-webkit-transition: .4s;
	background: none;
	margin: 0 auto!important;
	height: 80px;
}

.green .clearForm,
.green .clearForm2,
.green .toHome {
	color: #2CB573 !important;
	
}

.clearForm:hover,
.clearForm2:hover,
.toHome:hover {
	opacity:0.7;
}


.toHome {
	margin: 50px auto 0 !important;
	text-decoration: none;
	display: block;
	text-align: center;
}

.tb_inp.mabo{
	margin-bottom:16px;
}

textarea {
	padding: 10px;
	height: 200px;
	width: 100%;
	background: #FCFCFC;
}

input,
textarea,
button,
select,
option {
	outline: none;
}

input[type="text"],
input[type="email"],
input[type="tel"],
select{
	height: 44px;
	padding: 5px 15px;
	width: 100%;
	background: #F8F8F8;
	width: 100%;
	border-radius: 5px;
}

::placeholder{
	color:#CCCCCC;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea,
option,
select{
	border: 1px solid #DDDDDD;
	border-radius: 5px;
}

input#zip{
	max-width:340px;
}

select{
	max-width:340px;
	color: #1A2B4C!important;
}

input[type="date"]{
	width:100%;
	max-width:204px;
	height:42px;
}

button {
	border: none;
	outline: none;
	background: none;
}

.form_notice1 {
	font-size: 85.714%;
	display: block;
	margin: 5px 0 0;
}

.form_notice2 {
	font-size: 87.5%;
}

.modification_wrap {
	overflow: hidden;
}

.modification {
	width: 221px;
	float: left;
	margin: 0 0 0 246px;
}

.send_bt {
	width: 221px;
	float: right;
	margin: 0 245px 0 0;
}

.error_style {
	color: #FF0000;
	display: block;
	margin: 8px 0 0;
}


.contact_tb th, .contact_tb td {
	padding: 25px 0;
	position: relative;
	font-weight: 700;
}


.contact_tb tr:last-child th,
.contact_tb tr:last-child td {
	border-bottom:none;
}


.contact_tb {
	width: 100%;
	margin: auto;
}


.contact_tb th {
	width: 26%;
	text-align: left;
	padding-right: 1%;
	color: #1A2B4C;
	font-size: clamp(1.5rem,2vw,1.8rem);
	font-weight: 700;
}

.contact_tb th.vert{
	vertical-align:top;	
}

.contact_tb td {width: 74%;font-weight: 500;color: #222222;font-size: clamp(1.5rem,2vw,1.8rem);}

.contact_tb td .text{
	font-size:1.4rem;
}

em{
	background:#D80303;
	margin-left: 4px;
	font-size:1.2rem;
	font-weight:700;
	color:#fff;
	padding:1px 6px;
}

.contact01_div3{
	margin-top:80px;
}



.tb_flex{
	display:flex;
	align-items:center;
}

.tb_flex .mwform-radio-field{
	display:flex;
	margin-right:5%;
	align-items: center;
}

.tb_flex label input{
	margin-right:8px;
}

input[type=radio]{
	  accent-color: #1C2975;
	  width: 24px;
	  height: 24px;
}

.pri_div{
	padding: 32px 3%;
	height: 285px;
	overflow-y:scroll;
	margin: 24px auto 79px;
	background: #fff;
	-ms-overflow-style: none;
	scrollbar-width: none;
	width: 100%;
	border: 1px solid #CCCCCC;
	font-size: 1.4rem;
}

.pri_div.pri_div2{
	padding: 24px 4%;
	height: 285px;
	overflow-y:scroll;
	margin: 24px auto 56px;
	background: #F1F4E0;
	-ms-overflow-style: none;
	scrollbar-width: none;
	border: 2px solid #F1F4E0;
	width: 100%;
	border-radius: 10px;
}

.pri_div::-webkit-scrollbar{
	display: none;
}


.pri_div h3{
	font-size: 1.8rem;
	line-height: 1.46;
	margin-bottom: 24px;
}

.pri_div.pri_div2 h3{
	font-size: clamp(1.8rem,2vw,2.4rem);
	line-height: 1.8;
	margin-bottom: 24px;
	color: #534541!important;
}

.pri_div dt{
	font-size: 1.4rem;
	line-height: 2.057;
}

.pri_div dd{
    font-size: 1.4rem;
    line-height: 2.057;
	margin-bottom:24px;
}

.pri_div dd p.matop{
	margin-top:24px;
}

.privacy_area{
	display:flex;
	align-items:center;
	justify-content:center;
	margin: 50px auto 28px;
}

.privacy_area label{
	display:flex;
	align-items: center;
}

.privacy_area a{
	color: #1571DA;
	display: inline-flex;
	align-items: baseline;
}

.privacy_area a img{
	margin-left:2px;
	margin-right:4px;
}

.privacy_area input{
	width: 20px;
	height: 20px;
	border: 1px solid #ccc;
	border-radius: 0;
	accent-color: #ccc;
	margin-right: 12px;
}

.tb_div {
    background: #fff;
    box-shadow: 5px 5px 20px #0000000d;
    padding: 50px 6.3% 6.3%;
    margin: 0 auto;
}

.send_btn{
	max-width:440px;
	margin:0 auto;
	width:100%;
}

/* wordpress 記事 */
.detail_area img{
	margin-bottom:24px;
	width: revert-layer;
}

.detail_area p:has(img){
	margin:0;
}


.alignright{
	margin-left:auto;
	display:block;
}


.aligncenter{
	margin-left: auto;
	margin-right: auto;
	display:block;
}

.detail_area{
	margin-bottom:76px;
}

.detail_area p{
	margin-bottom: 10px;
	line-height:2;
	letter-spacing: 0.1em;
}

.detail_area h2{
	margin-bottom:24px;
	font-size: clamp(2.4rem,3vw,3.2rem);
	line-height:2;
	letter-spacing: 0.1em;
}

.detail_area h3{
	margin-bottom:24px;
	font-size: clamp(1.8rem,2.3vw,2.4rem);
	line-height:2;
	letter-spacing: 0.1em;
}

.detail_area h4{
	margin-bottom:24px;
	font-size: clamp(1.6rem,2.3vw,1.8rem);
	line-height:2;
	letter-spacing: 0.1em;
}

.art_cov-div{
	height: 20.8vw;
	height: 33vw;
	width:100%;
	background: linear-gradient(135deg, #000000, #1A2B4C);
	display: flex;
	align-items: center;
	justify-content: center;
	max-height: 380px;
}

.art_cov-div .title{
	color:#fff;
	font-size: clamp(3rem,4vw,5rem);
	font-weight:700;
	line-height:1.44;
	text-align: center;
}

#art_cover .bg_img{
	width: 100%;
	max-height: 400px;
	height: 21vw;
	position: relative;
}

.shop #art_cover .bg_img{
	background:url(./img/shop/mv.jpg)no-repeat center;
	background-size:cover;
}

.company #art_cover .bg_img{
	background:url(./img/company/mv.jpg)no-repeat center;
	background-size:cover;
}

.contact #art_cover .bg_img,
.thanks #art_cover .bg_img{
	background:url(./img/contact/mv.jpg)no-repeat center;
	background-size:cover;
}

.news #art_cover .bg_img{
	background:url(./img/news/mv.jpg)no-repeat center;
	background-size:cover;
}

.partner #art_cover .bg_img{
	background:url(./img/partner/mv.jpg)no-repeat center;
	background-size:cover;
}

.bg_img .ab_text {
	position:absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: clamp(2.4rem,3vw,4rem);
	font-weight:700;
	line-height:1.75;
	color:#1A2B4C;
	text-shadow: 5px 5px 10px #FFFFFF;
}

.shop01{
padding: 0 0 120px;
}

.shop01_div {
	padding: 80px 0 40px;
}

.artTit{
	font-size:clamp(2rem,3vw,3rem);
	font-weight:700;
	line-height:1.4666;
	text-align: center;
}

.shop01_div .artTit{
	margin:18px auto 28px;
}

.shop01_div .flex{
	align-items: center;
}

.shop01_div .flex .img_area{
	width: 49%;
	max-width: 562px;
}

.shop01_div .flex .text_area{
	width: 49%;
	max-width: 580px;
}

.company01{
	padding:100px 0;
}

.company01 .flex{
	margin-top: 50px;
}

.company01 .flex .img{
	max-width:500px;
	width: 43%;
}

.company01 .flex .text_area{
	max-width:650px;
	width: 55%;
}

.company01 .flex .text_area .text1{
	line-height:2;
	margin-bottom: 65px;
}


.company01 .flex .text_area .text2{
	max-width:max-content;
	margin-left:auto;
	width:100%;
}

.company01 .flex .text_area .text2 span{
	font-size: clamp(1.7rem,2.2vw,2.2rem);
	font-weight:500;
	line-height:1;
	color: #000000;
}

.company02{
	padding:85px 0 100px;
	background:#F4F4F4;
}

.company02 .flex{
	margin-top: 84px;
}

.company02 .flex .img{
	max-width:475px;
	width: 40%;
}

.company02 .flex .text_area{
	max-width:690px;
	width: 58%;
}

.comp02_list1 li{
	display:flex;
	align-items: flex-start;
	margin-bottom: 23px;
}

.comp02_list1 li:last-child{
	margin-bottom:0;
}

.comp02_list1 li .num{
	margin-right:11px;
	line-height: 1;
	font-size: clamp(2.4rem,3vw,3.4rem);
	font-weight:700;
}

.comp02_list1 li .num span{
	font-size:clamp(1.6rem,3vw,3.2rem);
}


.comp02_list1 li .text1{
	line-height:1.65;
	font-size:clamp(1.5rem,2vw,2rem);
	font-weight:700;
	letter-spacing:0.08em;
	color:#1A2B4C;
}

.company03{
	padding:85px 0 100px;
}

.comp03_list1{
	margin-top:30px;
}

.comp03_list1 li{
	display:flex;
	border-bottom:1px solid #B1B1B1;
	position:relative;
	padding:17px 0;
}

.comp03_list1 li:before{
	position:absolute;
	content:"";
	height:2px;
	width: 18.334%;
	bottom:-1px;
	left:0;
	background:#1A2B4C;
	
}

.comp03_list1 li .left{
	width: 18.334%;
	flex-shrink: 0;
	font-weight: 700;
	padding-left: 2.5%;
	line-height:2;
}

.comp03_list1 li .right{
	width: 83%;
	padding-left: 2%;
	line-height:2;
}

.comp03_list1 li .right .red{
	font-weight:700;
}

.company04{
	padding:85px 0 100px;
	background:#F4F4F4;
}

.com04_list1{
	padding-top:60px;
}

.com04_list1 li{
	position:relative;
	padding:22px 0;
	padding-left:37px;
	display:flex;
	align-items: baseline;
}

.com04_list1 li:before{
	position:absolute;
	content:"";
	width:14px;
	height:14px;
	background:#921525;
	border-radius:50%;
	left:0;
	top:32px;
}

.com04_list1 li:after{
	position:absolute;
	content:"";
	width:1px;
	height:100%;
	top:0;
	left: 7px;
	background:#921525;
}


.com04_list1 li:first-child:after{
	bottom:0;
	height:52%;
	top:auto;
}

.com04_list1 li:last-child:after{
	height:52%;
}

.com04_list1 li .year{
	line-height:1.6;
	font-size: clamp(1.8rem,3vw,2rem);
	font-weight:700;
	margin-right: 7%;
	flex-shrink: 0;
	    min-width: 106px;
}

.com04_list1 li .text1{
	line-height:1.5;
	width: 100%;
	color: #000000;
}

.contact01{
	padding:100px 0 170px;
	background:#F4F4F4;
}

.news01{
	padding:100px 0 140px;
}

.cate_list{
	display:flex;
	flex-wrap:wrap;
	max-width: 1020px;
	width: 100%;
	margin: 0 0 73px;
}

.cate_list li{
	width: 23.53%;
	margin-bottom: 14px;
	margin-right: 1.96%;
}

.cate_list li:nth-child(4n+4){
	margin-right:0;
}

.cate_list li a{
	display:flex;
	align-items:center;
	justify-content:center;
	width:100%;
	height:43px;
	border: 1px solid #1A2B4C;
	border-radius: 40px;
	transition:.4s;
}

.cate_list li.active a,
.cate_list li a:hover{
	background:#921525;
	border:1px solid #921525;
	color:#fff;
	opacity:1;
}

.news01 .title{
	line-height:1.46666;
	font-size: clamp(2.4rem,3vw,3rem);
	font-weight:700;
	margin-bottom:20px;
}

.news_list1 li{
	border-bottom:1px solid #B1B1B1;
	padding:30px 0 20px;
	display:flex;
	align-items:center;
	transition:.4s;
}

.news_list1 li:hover{
	opacity:0.7;
}

.news_list1 li .dacate{
	display:flex;
	align-items:center;
	margin-right: 4.75%;
	flex-shrink:0;
}

.news_list1 li .dacate .cate{
	display:flex;
	align-items:center;
	justify-content:center;
	background:#921525;
	color:#fff;
	border-radius:40px;
	height:30px;
	min-width:120px;
	line-height:1;
	font-size:1.6rem;
	font-weight:700;
	margin-right:30px;
}

.news_list1 li .dacate .date{
	font-weight:500;
	color:#777777;
	font-size: clamp(1.5rem, 2vw, 1.8rem);
}

.news_list1 li .title1{
	font-size: clamp(1.5rem, 2vw, 1.8rem);
	font-weight:500;
	width:100%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}



.pagination-list{
	display:flex;
	margin: 60px auto 0;
	justify-content: center;
	width: 100%;
}

.pagination-list .page-numbers{
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2rem;
	width: 32px;
	height: 32px;
	background: #fff;
	margin: 0 0.6%;
	transition:.4s;
	font-weight: 700;
	text-decoration: none;
	color: #1A2B4C;
	border-radius:50%;
}


.pagination-list .page-numbers.current,
.pagination-list .page-numbers:hover{
	background: #1A2B4C;
	opacity:1;
	color:#fff;
}



.pagination-list .page-numbers.prev{
	margin: 0px 1.8% 0 0;
}

.pagination-list .page-numbers.next{
	margin: 0px 0% 0 1.8%;
}

.pagination-list .page-numbers.dots{
	display:none;
}

.pagination-list .page-numbers.dots:hover{
	background:none;
	color: #1A2B4C;
}

.no_cover{
	padding:104px 0 0;
}

.news02{
	padding:80px 0 150px;
}

.news02 .title_area{
	margin-bottom:38px;
}

.news02 .title_area .date{
margin-bottom: 9px;
color: #777777;
line-height: 1.5;
}

.news02 .title_area .title1{
	line-height:1.46666;
	font-size: clamp(2.4rem,3vw,3rem);
	font-weight:700;
}

.btn2{
	display:flex;
	align-items:center;
	justify-content:center;
	max-width:440px;
	width:100%;
	margin:0 auto;
	height:80px;
	font-size: 2.2rem;
	font-weight:700;
	position:relative;
	transition: .4s;
}

.btn2:before{
	position:absolute;
	content:"";
	width: 9px;
	height: 17px;
	background:url(./img/news/arrow.svg)no-repeat;
	background-size:contain;
	top:0;
	bottom:0;
	right: 25px;
	margin: auto;
}

.thx_text1{
	line-height:2;
	text-align:center;
	margin:0 auto 40px;
	font-size:1.8rem;
}

.part01{
	padding:100px 0;
}

.part01 .text{
	line-height:2;
	margin:40px auto 60px;
}

.part01_list1{
	display:flex;
	justify-content:space-between;
}

.part01_li1{
	width: 31%;
	max-width: 367px;
}

.part01_li1 .img{
	max-width:120px;
	width:40%;
	margin:0 auto 30px;
}

.part01_li1 .title1{
	line-height:1.45;
	font-size: clamp(1.7rem,2vw,2rem);
	font-weight:700;
	text-align:center;
}

.part01_li1 .text1{
	line-height:2;
	margin-top:24px;
}

.part01_list1 li.bar{
	width:1px;
	background:#ccc;
	margin:0 auto;
}

.part02{
	padding:85px 0 100px;
	background:url(./img/partner/bg2.jpg)no-repeat center;
	background-size:cover;
}

.part02 .text1{
	margin-top:40px;
	line-height:1.5;
}

.part02 .text1 .red{
	line-height:1.45;
	font-size: clamp(1.7rem,2.4vw,2rem);
	font-weight:700;
}

.part03{
	padding:85px 0 100px;
}

.part03 .text{
	line-height:2;
	margin:40px 0 60px;
}

.part03_list1{
	display:flex;
	justify-content:space-between;
}

.part03_list1 li{
	width:32%;
	max-width:360px;
	background:#F4F4F4;
}


.part03_list1 li .text_area{
	padding: 6.667% 6% 16.667%;
	color:#333333;
}

.part03_list1 li .text_area .title1{
	text-align:center;
	font-size: 1.8rem;
	font-weight:700;
	line-height:1.44;
}

.part03_list1 li .text_area .text1{
	margin-top:20px;
	line-height:1.5;
}

.part04{
	padding:85px 0 100px;
	background:#F4F4F4;
}


.qanda_list{
	margin: 37px auto 0;
}

.qanda_list li{
	border-bottom:1px solid #B1B1B1;
	padding: 23px 0 0;
}


.qanda_list li dt,
.qanda_list li dd{
	display:flex;
	align-items:baseline;
	position: relative;
	padding-right: 7%;
}

.qanda_list li dt{
	padding-bottom: 24px;
	font-weight: 700;
}

.qanda_list li dd{
	padding: 0px 0 23px;
	padding-right: 7%;
}

.qanda_list li .que,
.qanda_list li .ans{
	display:flex;
	align-items:center;
	margin-right: 2.667%;
	width:40px;
	height:40px;
	flex-shrink:0;
	color:#fff;
	justify-content:center;
	border-radius:50%;
	font-size:2.2rem;
	font-weight:700;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 1;
}

.qanda_list li .que{
	background:#1a2b4c;
}

.qanda_list li .ans{
	background:#921525;
}


.qanda_list dt .pulu{
	position: absolute;
	display: flex;
	right: 0px;
	width: 20px;
	height: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.qanda_list dt .pulu span{
	width: 20px;
	background: #1A2B4C;
	height: 2px;
	display: block;
	position: absolute;
	right: 0;
}

.qanda_list .open  .pulu span + span{transform: rotate(0deg);}

.qanda_list  .pulu span + span{transform: rotate(90deg);}


.part05{
	padding:128px 0 100px;
}

.mainTit2 .ab_text{
	position:absolute;
	color:#F4F4F4;
	left:0;
	right:0;
	margin:auto;
	z-index:-1;
	font-size: clamp(7rem,11vw,13.5rem);
	line-height:1.2;
	bottom:0;
	font-weight:500;
}

.part05 .text{
	margin:40px auto 60px;
	text-align:center;
	line-height:2;
}

.part05 .flex{
	max-width:940px;
	margin:0 auto;
	width:100%;
}

.btn3{
	position:relative;
	max-width:440px;
	width:48%;
	height:115px;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:4px;
}

.btn3:before{
	position:absolute;
	content:"";
	content: '';
	width: 10px;
	height: 10px;
	border-top: solid 2px #1A2B4C;
	border-right: solid 2px #1A2B4C;
	position: absolute;
	right: 25px;
	top: 0px;
	transform: rotate(45deg);
	bottom:0;
	margin:auto;
}

.btn3.tel_btn1{
	background:#F4F4F4;
}

.btn3.tel_btn1:before{
	display:none;
}

.btn3.tel_btn1 .text1{
	line-height:1;
	font-size: clamp(2rem,2.6vw,3rem);
	font-weight:700;
}

.btn3.tel_btn1 span{
	display:block;
	line-height:1;
	font-size: clamp(1rem,2vw,1.4rem);
	font-weight:700;
	margin-top:4px;
}
.btn3.tel_btn1 img{
	margin-right:3%
}

.btn3.mail_btn1{
	background:#DBDBD1;
}

.btn3.mail_btn1 .text1{
	line-height:1.36;
	font-size: clamp(1.8rem,2.4vw,2.2rem);
	font-weight:700;
	color:#1A2B4C;
}
.btn3.mail_btn1 img{
	margin-right:3%
}

.add_part02{
	padding:80px 0 130px;
	background:#F4F4F4;
}

.add_part02 .inner{
	max-width:1640px;
}

.add_part02 .title1{
	line-height: 1.4444;
	font-weight:600;
	font-size: clamp(2.1rem,3.4vw,3.6rem);
	text-align:center;
}

.add_part02_list{
	display:flex;
	justify-content:space-between;
}

.add_part02_list li{
	width:24%;
	max-width:380px;
	margin-top:50px;
	box-shadow:0 3px 6px #00000029;
	padding: 3.232% 1.83% 3.476%;
}

.add_part02_list li .title{
	line-height: 1.23;
	font-weight:700;
	font-size: clamp(1.8rem,1.8vw,2.6rem);
	text-align:center;
}

.add_part02_list li .text{
	margin-top: 9.378%;
	line-height: 2;
	font-weight: 500;
}

/*-- 固定ここまで --*/


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1921px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
	


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1921px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


	

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 1200px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
	


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 1200px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
	
	
		


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 1000px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

img {
	width: auto;
	max-width: 100%;
	height: auto;
}



/*-----------------------------------------------------------
header
-----------------------------------------------------------*/

header {
}

.headerUl{
	width: 80px;
}

.menuBtn{
	height:80px;
}

.hd_link_btn1{
	height:80px;
	font-size: 1.2rem;
	max-width: 80px;
}

.btn1{
	height:50px;
}
	
.btn1 img {
    margin-right: 10px;
	width:20px;
}

.send_btn{
	max-width:280px;
}

.clearForm, .clearForm2, .toHome{
	height: 60px;
	font-size: 1.8rem;
}

.privacy_area{
	margin:25px auto;
}

.add_part02_list{
	flex-wrap:wrap;
}
	
.add_part02_list li{
	width:48%;
	max-width:initial;
}

.add_part02_list li .text {
    margin-top: 20px;
}

.add_part02_list li .title {
    font-size: clamp(1.8rem, 2.4vw, 2.6rem);
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 1000px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */




/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.pc {
	display: none;
}

.sp {
	display: block;
}

nav li a {
	font-size: 1.5rem;
}


a[href*="tel:"] {
	pointer-events: initial;
	cursor: pointer;
	text-decoration: none;
	}

/* ヘッダー
----------------------------------------------------------- */




.pc_nav{
	display:none;
}

.hd_link_btn1{
	display:none;
}

.headerUl{
	width:70px;
}

.menuBtn{
	height:70px;
}

.hLogo {
    max-width: 180px;
    width: 70%;
    margin: 0;
}

.news_cont{
	width:100%;
	min-width: initial;
	padding: 10px 20px;
}

.news_cont:before {
    width: 30px;
    height: 9px;
}


	.news_cont .dacate{
		margin-bottom:8px;
	}

.cov-div {
    width: 60%;
    height: 38vh;
}


.gnav__menu__item a {
    font-size: 1.8rem;
}

.news_cont .dacate .cate {
    height: 25px;
    font-size: 1.4rem;
    min-width: 100px;
    margin-right: 16px;
}

    header {
		align-items:center;
		padding: 0;
		}

#cover{
	height:100svh;
}

.shop01_div .text{
	margin-bottom: 20px;
}

.shop01_div .flex{
	flex-direction: column;
}


.shop01_div .flex .img_area{
	width: 100%;
	max-width: 562px;
	margin: 20px auto 0;
}

.shop01_div .flex .text_area{
	width: 100%;
	margin: 20px auto 0;
	max-width: initial;
}

.shop_list1 li .left{width: 23%;}

.shop_list1 li .right{width: 77%;}

.shop_list1 li:before{
	width:23%;
}

.mainTit{
	padding:30px 0;
}

.shop01_div {
    padding: 80px 0 0px;
}


footer {
	padding: 40px 0 30px;
}

footer .logo {
	margin: 0 auto 30px;
}

.copyright {
	padding: 40px 0 0;
	font-size: 1.4rem;
}

.inner{
	width:89.334%;
}


.art_cov-div {
    height: 50vw;
    min-height:200px;
    max-height: 300px;
}

#art_cover .bg_img{
	height:35vw;
}

.art_cov-div .title {
    font-size: clamp(3rem, 6vw, 5rem);
}

.partner .art_cov-div .title {
    font-size: 4rem;
    font-size: clamp(2.6rem, 5.3vw, 4rem);
}


.company01{
	padding:80px 0;
}

.company01 .flex{
	margin-top: 30px;
	flex-direction:column-reverse;
}

.company01 .flex .img{
	max-width:500px;
	width: 100%;
	margin:40px auto 0;
}

.company01 .flex .text_area{
	max-width:initial;
	width: 100%;
}

.company01 .flex .text_area .text1{
	margin-bottom:30px;
}


.company02{
	padding:80px 0;
}

.company02 .flex{
	margin-top: 30px;
	flex-direction:column;
}

.company02 .flex .img{
	width: 100%;
	margin:40px auto 0;
}

.company02 .flex .text_area{
	max-width:initial;
	width: 100%;
}

.comp02_list1 li{
	margin-bottom:20px;
}

.company03 {
    padding: 80px 0;
}



.company04{
	padding:80px 0;	
}

.com04_list1{
	padding-top:30px;
}

.com04_list1 li{
	padding:16px 0;
	padding-left:30px;
	flex-direction:column;
}

.com04_list1 li:before{
	width:10px;
	height:10px;
	top: 26px;
}

.com04_list1 li:after{
	left: 5px;
}


.com04_list1 li .year{
	margin-right: 0;
}

.com04_list1 li .text1{
	width: 100%;
	margin-top:4px;
}

.com04_list1 li:first-child:after{
	height: 70%;
}

.com04_list1 li:last-child:after{
	height: 28%;
}

.tb_div{
	padding: 25px 20px 50px;
}
	
th, td {
	width: 100% !important;
	display: block;
}

.contact_tb th, .contact_tb td {
    padding: 16px 0;
}

.tb_flex{
	flex-direction:column;
	justify-content:flex-start;
	align-items:flex-start;
}


.contact_tb th{
	padding-bottom:0px;
}
	
.contact_tb td{
	padding-top:12px;
}

.contact01 {
    padding: 80px 0 120px;
}

.news_list1 li{
	flex-direction:column;
	align-items:flex-start;
}

.news_list1 li .dacate{
	margin-bottom:8px;
}

.news01 {
    padding: 80px 0 120px;
}

.btn2{
	height:60px;
	font-size:1.8rem;
	max-width:300px;
}

.detail_area {
    margin-bottom: 40px;
}

.detail_area p {
    margin-bottom: 0px;
}

.news02 {
    padding: 40px 0 120px;
}

.artTit{
	text-align:left;
}

.tb_flex label{
	margin-bottom:8px;
}

input[type=radio]{
	width:16px!important;
	height:16px!important;
}

.thx_text1{
	font-size:1.5rem;
}

.partner .art_cov-div {
        height: 50vw;
        min-height: 305px;
        max-height: initial;
    }

    .partner #art_cover .bg_img {
        height: 50vw;
    }

.bg_img .ab_text{
	font-size: clamp(2.4rem, 5vw, 4rem);
}

.part01 {
    padding: 80px 0;
}


.part01_list1{
	flex-direction:column;
}

.part01_li1{
	width: 100%;
	margin:0 auto 0px;
}

.part01_li1 .title1{
	font-size:2rem;
}


.part01_list1 li.bar{
	width:100%;
	height:1px;
	margin:30px auto;
}

.part02 .mainTit2{
	margin:0 auto 30px;
}

.part02 .text1 {
    margin-top: 24px;
}

.part02 {
    padding: 80px 0;
}

.part03 {
    padding: 80px 0px;
}

.part03 .text {
    margin: 30px 0 40px;
}

.part03_list1{
	flex-direction:column;
}

.part03_list1 li{
	width:100%;
	margin:0 auto 40px;
}

.part04 {
    padding: 80px 0;
}

.qanda_list li .que, .qanda_list li .ans {
    margin-right: 1.5%;
    width: 30px;
    height: 30px;
    font-size: 1.6rem;
}

.part05 {
    padding: 80px 0;
}

.part05 .mainTit2 span.big{
	font-size: clamp(3.2rem, 4vw, 5.5rem);
}

.part05 .mainTit2 {
	font-size: clamp(2.4rem, 3vw, 4rem);
}


.part05 .text{
	margin:30px auto 40px;
}

.part05 .flex{
	flex-direction:column;
}

.btn3{
	width:100%;
	margin:10px auto 0;
}


.btn3.tel_btn1 .text1{
	font-size: clamp(2.6rem,4vw,3rem);
}

.btn3.tel_btn1 span{
	font-size: 1.4rem;
}

.btn3.mail_btn1 .text1{
	font-size: clamp(1.8rem,4vw,2.2rem);
}

.add_part02 {
    padding: 80px 0;
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */




/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 591px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.pc2, .pcTel {
	display: none;
}

.sp2 {
	display: block;
}

.spTel  {
	display: inline;
}


/*-- テーブル --*/

table {
	width: 100%;
}





/*-- ページトップ --*/

#pageTop {
	display: none !important;
}


/* フッター
----------------------------------------------------------- */

.sp nav {
	margin: 0 auto;
	background: #329026;
}


/* トップページ
----------------------------------------------------------- */

#main {
}

.ft_list{
	flex-direction:column;
	margin:0;
}

.ft_list li{
	margin-top:8px;
}

	.ft_list_div{
		display:flex;
		justify-content:space-between;
	}


.art_cov-div {
	padding-top:20px;
}


.comp03_list1{
	margin-top:30px;
}

.comp03_list1 li{
	flex-direction:column;
}


.comp03_list1 li .left{
	width: 100%;
	padding-bottom:4px;
	padding-left: 0;
}

.comp03_list1 li .right{
	width: 100%;
	padding-left: 0;
}

.cate_list{
	justify-content:space-between;
}
	
.cate_list li{
	width:48%;
	margin-right:0;
}

.btn3{
	height:80px;
}

	
.add_part02_list li{
	width:100%;
	margin:40px auto 0;
	padding:30px 20px;
}

    .add_part02_list li .title {
        font-size: clamp(2rem, 2.4vw, 2.6rem);
    }
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 591px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */




/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 414px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */




/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 320px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 320px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */